import request from './request.js'

// 计算汇率
export function calRate(data = {}) {
  return request.get('/config/calRate',data)
}
// 创建订单
export function createOrder(data = {}) {
  return request.post('/order/createOrder',data)
}
// 支付结果
export function payResult(data = {}) {
  return request.post('/order/payResult/'+data.id)
}
// 查询汇率01-对公账户 02-提现 03-系统货币 04-米币设置
export function payConfigDearch(data = {}) {
  return request.get('/config/search/'+data.id)
}